---
readme: notes.md
zip: summaries.zip
info: _info.txt
zipFolder: summaries
timestamp: 2026-02-03
viewerVersion: 2
city: brandenburg
runName: calibration
defaultStartDate: 2020-02-25
endDate: 2021-02-24
startDates:
- 2020-02-25
optionGroups:
- day: -1
  heading: ""
  subheading: ""
  measures:
  - measure: seed
    title: Seed
  - measure: pHouseholds
    title: P Households
  - measure: thetaFactor
    title: Theta Factor
  - measure: ode
    title: Ode
  - measure: importMult
    title: Import Mult
  - measure: importSummerOn
    title: Import Summer On
  - measure: workLeisureAdjustment
    title: Work Leisure Adjustment
  - measure: maxOutdoorFraction
    title: Max Outdoor Fraction
  - measure: springThreshold
    title: Spring Threshold
